<?php
$z[0]=Array("field","HTC,任伟光,中国区总裁,掌门人",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者段郴群）昨日，消息传出HTC原中国区总裁任伟光卸任，该职位将由HTC北亚区总裁董俊良兼任。本报记者昨日联系任伟光本人，其确认了该消息，并表示将在8月19日正式卸任。业内表示，业绩下滑或是此次HTC中国区掌门人更换的主要原因。",71,333);
$z[1][4]['name']="description";
$z[2]=Array("field","HTC中国区掌门人变动 董俊良接替任伟光",335,409);
$z[2][4]['name']="title";
$z[3]=Array("field","",411,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;本报讯 （记者段郴群）昨日，消息传出HTC原中国区总裁任伟光卸任，该职位将由HTC北亚区总裁董俊良兼任。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;本报记者昨日联系任伟光本人，其确认了该消息，并表示将在8月19日正式卸任。任伟光昨日对本报记者表示，企业在不同的时期需要不同的领导人，此次HTC中国区更换总裁属于正常，他表示暂时不会离开HTC，会过渡一下，至于以后如何，将看情况而定。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;业内表示，业绩下滑或是此次HTC中国区掌门人更换的主要原因。HTC二季度财报显示，该公司当季净利润为12.5亿元新台币(约合4163万美元)，同比下滑83%。同时，HTC预计在今年第三季度将出现亏损。此前还有消息传出HTC将被出售，但被HTC官方和HTC董事长王雪红出面否认。2011年，HTC的净利润曾高达20亿美元，市值一度超过老大哥诺基亚，位居行业第三。但在苹果和三星的竞争之下，从2012年开始，HTC一路下滑。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",493,1411);
$z[5][4]['name']="body";
$z[6]=Array("field","",1413,1453);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1455,1494);
$z[7][4]['name']="litpic";

?>